/*
---------------------------
TYPOGRAPHY
--------------------------- */
@font-face {
	font-family: 'allianz_light';
	src: url('asset/font/AllianzNeoW01-Light.woff2') format('woff2'),
			url('asset/font/AllianzNeoW01-Light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'allianz_regular';
	src: url('asset/font/AllianzNeoW01-Regular.woff2') format('woff2'),
		url('asset/font/AllianzNeoW01-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'allianz_semibold';
	src: url('asset/font/AllianzNeoW01-SemiBold.woff2') format('woff2'),
		url('asset/font/AllianzNeoW01-SemiBold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'allianz_bold';
	src: url('asset/font/AllianzNeoW01-Bold.woff2') format('woff2'),
		url('asset/font/AllianzNeoW01-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}



/*
---------------------------
VARIABLE
--------------------------- */
:root {
	--c-allianz-web: #007AB3;
	--c-allianz: #003781;
	--c-beige: #FFE8B0;
	--c-black: #414141;
	--c-medicale1: #96DCFA;
	--c-medicale2: #C1EBFB;
	--c-medicale3: #F3FBFF;
	--c-orange: #FDD25C;
}



/*
---------------------------
GENERAL
--------------------------- */
body {
	background-color: grey;
	color: #3C3C3C;
	font-family: 'allianz_regular', sans-serif;
}
* {
	word-break: break-word;
}
img {
	max-width: 100%;
}
.btn-warning {
	background-color: var(--c-orange);
	border-radius: 10px;
	color: var(--c-allianz);
	font-size: 18px;
	padding: 10px 30px;
	width: 100%;
}
.btn-warning span {
	color: var(--c-allianz);
}

.btnHover {
	border: 0 none;
    overflow: hidden;
    position: relative;
}
.btnHover::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    transform: translateX(-100%);
    background: #fee090;
    transition: transform .2s ease-in-out;
}
.btnHover:hover::before {
    transform: translateX(0);
}
.btnHover span {
    position: relative;
    z-index: 1;
}



/*
---------------------------
TOPBAR
--------------------------- */
#topbar {
	background-color: #fff;
}



/*
---------------------------
LOGO
--------------------------- */
#logo {
	position: relative;
	z-index: 1000;
}
#logo a {
	display: block;
}
#logo img {
	max-width: 150px;
	width: 100%;
}
#logo span {
	color: var(--c-allianz);
	display: block;
	font-family: 'allianz_semibold';
	font-size: 15px;
	letter-spacing: 2px;
	margin-top: 10px;
	text-transform: uppercase;
}
#logo a:hover {
	text-decoration: none;
	opacity: 0.85;
}



/*
---------------------------
NAV TOPBAR
--------------------------- */
#nav_topbar {
	align-content: stretch;
	align-items: center;
/*
	justify-content: center;
*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	font-family: 'allianz_bold';
}

/* telephone */
#telephone {
	color: var(--c-allianz);
	font-size: 26px;
	margin-bottom: 12px;
	max-width: 100%;
	min-width: 100%;
	text-align: center;
}
.picto {
	margin-right: 8px;
}
.picto img {
	height: 22px;
	width: 22px;
}
#nav_topbar ul {
	margin: 0;
	padding: 0;
	display: flex;
}
#nav_topbar li {
	border: 0 none;
	list-style-type: none;
}
#nav_topbar li a {
	margin-left: 10px;
}
#nav_topbar a {
	border-radius: 6px;
	border: 2px solid var(--c-allianz);
	color: var(--c-allianz);
	cursor: pointer;
	font-size: 15px;
	font-weight: 400;
	line-height: inherit;
	padding: 12px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s;
}
#nav_topbar a:link,
#nav_topbar a:visited {
	border-color: var(--c-allianz);
	color: var(--c-allianz);
}
#nav_topbar a:hover {
	background: grey;
	border-color: grey;
	color: #fff;
	opacity: 0.3;
}

/* burger */
.super-modal {
	margin-left: 10px;
}
.super-modal .burger {
	padding: 19px 16px;
}
.super-modal .burger svg {
	height: auto;
	width: 28px;
}
.super-modal .burger svg #menu_burger {
	fill: var(--c-allianz);
}

#nav_topbar .super-modal .burger:hover {
	border-color: grey;
	background-color: grey;
}
#nav_topbar .super-modal .burger:hover svg #menu_burger {
	fill: #fff;
}



/*
---------------------------
HERO
--------------------------- */
#hero {
	padding-top: 25px;
	position: relative;
}
.hero-element {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.hero-bg {
	background-image: url(asset/images/banner_home_mobile.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -2;
}
.herobgfilter {
	background-color: rgba(193,235,251,0.3);
	z-index: -1;
}

/* ancre */
.anchor {
	bottom: -30px;
	display: inline-block;
	margin-top: 30px;
	position: relative;
	text-decoration: none;
	transition: all 1s;
}
.anchor:hover {
	text-decoration: none;
	opacity: 0.5;
}
.anchor span {
	color: #fff;
	display: block;
	font-size: 14px;
}
.anchor img {
	width: 34px;
	height: 22px;
}
.bounce:hover {
    animation: bounce 2s infinite;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-30px);
    }
    60% {
        transform: translateY(-15px);
    }
}


/* row1 */
.hero_row1 {
	margin-bottom: 25px;
	text-align: center;
}
.services_rond {
	align-content: center;
	border-radius: 50%;
	border: 2px solid #fff;
	display: grid;
	text-align: center;
	transition: border 0.45s;
	height: 80px;
	width: 80px;

	outline: none;
	overflow: hidden;
	position: relative;
	z-index: 1;

	margin: 0 auto 10px;
}
.services_icon svg {
	width: 100%;
	height: auto;
}
.services_icon svg path {
	fill: #fff;
}
.hero_title {
	color: #fff;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.hero_title .size1 {
	display: block;
	font-family: 'allianz_regular';
	font-size: 18px;
	line-height: 1.1em;
}
.hero_title .size2 {
	display: block;
	font-family: 'allianz_bold';
	font-size: 27px;
	line-height: 1.1em;
}


/* row2 */
.hero_row2 {
	background-color: rgba(255,255,255,0.8);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.hero_row2 .inner {
	padding: 20px 15px 30px;
}
.hero_row2_text {
	color: var(--c-allianz);
	display: block;
	font-size: 24px;
	line-height: 1.2em;
}
.hero_row2_text strong {
	font-family: 'allianz_bold';
	font-weight: normal;
}
.hero_row2_metier {
    margin: 12px 0 20px;
}
#hero .filtre_item {
	background-color: transparent;
	width: 100%;
}
#hero a.filtre_item_lien {
	padding: 10px 20px;
}
#hero .filtre_item_nom {
	font-size: 18px;
}


/*
---------------------------
HOME MAIN
--------------------------- */
#home_main {
	background-color: #fff;
	padding-top: 70px;
}
.home_section {
	overflow: hidden;
	padding-bottom: 60px;
	position: relative;
}
.home_section .container {

}
.home_section video.strech_photo {
	max-width: 100%;
	height: 100%;
	object-fit: cover;
	max-height: 550px;
}
.home_section .row {
	justify-content: flex-end;
}
.block-p {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.top_block {
	background-color: var(--c-medicale2);
	margin-bottom: 40px;
}
.top_block .allianz_title {
	margin-bottom: -40px;
	margin-top: 10px;
	padding: 0;
}
.allianz_title {
	font-size: 30px;
	font-weight: normal;
	font-family: 'allianz_bold';
	color: var(--c-allianz);
	text-transform: uppercase;
	margin: 0;
}
.allianz_intro {
	font-size: 19px;
	line-height: 1.5em;
	font-family: 'allianz_light';
	margin: 0;
}
.body_block .btn {
	margin-top: 15px;
}


/* BLOC SERVICES */
#home2 .allianz_colum {

}
#home2 #assurances {

}
#home2 .filtre_item {

}
#home2 a.filtre_item_lien {
	padding: 12px 20px;
}
#home2 .filtre_item_nom {
	font-size: 18px;
}


/* BLOC PARTENAIRES */
#partner {

}
#partner_logos {
	padding: 30px 30px 0;
}
#partner_logos > * + * {
	margin-top: 60px;
}
#partner_logos a {
	display: block;
	text-decoration: none;
}
#partner_logos img {
	width: 200px;
	transition: opacity 1s;
}
#partner_logos a:hover img {
	opacity: 0.5;
}



/*
---------------------------
PAGE MAIN
--------------------------- */
#page_main {
	background-color: var(--c-medicale3);
}

/* BANNER */
.page_banner {
	background: url(asset/images/banner1.jpg) no-repeat center center grey;
	background-size: cover;
	position: relative;
	/*
	padding-top: 150px;
	*/
	padding-top: 75px;
}
.page_banner::before {
	background-color: #fff;
	content: '';
	height: 100%;
	left: 0;
	opacity: 0.3;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.page_head {
	position: relative;
	z-index: 100;
}
.page_head .padding {
	margin-left: -15px;
	margin-right: -15px;
	padding: 15px 40px 40px;
}
.page_head::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: var(--c-beige);
	opacity: 0.8;
	z-index: -1;
}

/* FIL ARIANE */
.breadcrumb {
	background-color: transparent;
	margin-bottom: 25px;
	padding: 0;
}
.breadcrumb a,
.breadcrumb span {
	color: var(--c-allianz);
	font-size: 11px;
	text-decoration: none;
	display: block;
}
.breadcrumb a:link,
.breadcrumb a:visited {
	color: var(--c-allianz);
}
.breadcrumb a:hover {
	color: var(--c-medicale3);
}
.separator {
	color: var(--c-allianz);
	margin: 0 15px;
}
.page_head .hero_title {
	color: var(--c-allianz);
	margin: 0 0 -60px;
	padding: 0;
}

/* CONTENU */
.entry {
	padding: 0;
}
.entry video {
	max-width: 100%;	
}
.entry .padding {
	padding: 95px 40px 40px;

	padding: 45px 40px 40px;
}
body.single .entry .padding {
	padding: 95px 40px;
}
.entry * {
	color: var(--c-black);
	font-size: 18px;
	line-height: 1.75em;
}
.entry *:first-child {
	margin-top: 0;
}
.entry h2 {
	color: var(--c-allianz);
	font-family: 'allianz_bold';
	font-size: 1.667em;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 20px;
	margin-top: 30px;
	position: relative;
}
.entry h2::before {
	background-color: var(--c-allianz-web);
	content: '';
	display: inline-block;
	height: 19px;
	margin-right: 14px;
	position: relative;
	width: 14px;
}
.entry h3 {
	color: var(--c-allianz-web);
	font-family: 'allianz_bold';
	font-size: 1.389em;
	font-weight: normal;
	line-height: 1em;
	margin-top: 20px;
}
.entry h4 {
	color: var(--c-allianz-web);
	font-size: 1.167em;
	opacity: 0.7;
}
.entry p {
	font-size: 18px;
	line-height: 1.75em;
	margin-bottom: 30px;
}
.entry strong {
	font-family: 'allianz_bold';
	font-weight: normal;
}
.entry ul {
    padding-left: 20px;
}
.entry div > ul {
	margin-bottom: 40px;
}
.entry li {
	margin-top: 5px;
}
.entry div,
.entry embed,
.entry figcaption,
.entry figure,
.entry iframe,
.entry img,
.entry table {
	max-width: 100%;
}
.entry blockquote {
	font-style: italic;
}

.entry a {
	transition: color 1s;
}
.entry a:link,
.entry a:visited {
	color: var(--c-allianz);
	text-decoration: underline;
}
.entry a:hover {
	color: var(--c-allianz-web);
	text-decoration: none;
}
.entry .btn-warning,
.entry .btn-warning:link,
.entry .btn-warning:visited {
	text-decoration: none;
}

/* SIDEBAR */
#sidebar {
	padding: 40px;
}
#sidebar .btn {
	display: flex;
	font-family: 'allianz_semibold';
	font-size: 18px;
	justify-content: center;
	align-items: center;
	line-height: 1em;
	margin-top: 30px;
	text-align: left;
	width: 100%;
}
#sidebar .btn:first-child {
	margin-top: 0;
}
#sidebar .btn-warning {
	padding: 30px;
}
.btn-rounded {
	border: 2px solid var(--c-allianz-web);
	border-radius: 6px;
	color: var(--c-allianz);
	cursor: pointer;
	padding: 14px 30px;
	text-decoration: none;
	transition: all 0.5s;
}
.btn-rounded:link,
.btn-rounded:visited {
	border-color: var(--c-allianz-web);
	color: var(--c-allianz);
}
.btn-rounded:hover {
	border-color: #fff;
	background-color: #fff;
	color: grey;
}

.btn-download .picto {
	position: relative;
	width: 33px;
	margin-right: 10px;
}
.btn-download .picto svg {
	width: 100%;
}
.btn-download:hover .picto path {
	fill: grey;
}

/* BLOCK PARTENAIRES */
#page_main .top_block .allianz_title {
	margin-top: 20px;
}
#page_main #partner_logos {
	padding-top: 20px;
}



/*
---------------------------
SIDEBAR (pour articles)
--------------------------- */
#secondary {
	padding-top: 50px;
	padding-bottom: 70px;
}
#secondary .search-form label {
	width: 100%;
}



/*
---------------------------
FOOTER
--------------------------- */
footer#colophon {
	background-color: #BFBFBF !important;
}

/* MENUS */
.menu_footer {
	margin: 30px 0;
}
.menu_footer ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.menu_footer li {
	display: block;
	list-style: none;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-left: -15px;
	margin-right: -15px;
}
footer#colophon .menu_footer a {
	display: block;
	font-size: 1.15em;
	font-weight: 400;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}
footer#colophon .menu_footer a:link,
footer#colophon .menu_footer a:visited {
	color: var(--c-black);
}
footer#colophon .menu_footer a:hover {
	color: var(--c-allianz-web);
}
footer#colophon .menu_footer a::before {
	background-color: var(--c-allianz-web);
	bottom: -2px;
	content: '';
	height: 2px;
	left: 0;
	position: absolute;
	right: 0;
	transform-origin: bottom right;
	transform: scaleX(0);
	transition: transform 0.5s ease;
}
footer#colophon .menu_footer a:hover::before {
	transform-origin: bottom left;
	transform: scaleX(1);
}

/* BLOC SOCIAL LINKS */
#footer_social_links {
	color: var(--c-black);
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}
#footer_social_links a + a {
	margin-left: 20px;
}
#footer_social_links span {
	margin-right: 20px;
}
#footer_social_links img {
	position: relative;
	top: -2px;
	transition: opacity 1s;
	width: 34px;
}
#footer_social_links img:hover {
	opacity: 0.5;
}

/* ORIAS */
.footer_orias {
	color: var(--c-black);
	margin-top: 16px;
	text-transform: uppercase;
}
.footer_orias .strong {
	font-family: 'allianz_bold';
}



/*
---------------------------
SIDEBARNAV
--------------------------- */
#layoutsidenav {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	padding-top: 85px;
	transform: translateX(-300px);
	transition: transform 0.15s ease-in-out;
	width: 300px;
	z-index: 10001;
}
#layoutsidenav .wrap {
	display: flex;
	height: 100%;
	width: 100%;
}

/* bouton close */
#layoutsidenav .close-rounded {
	background-color: transparent;
	border-radius: 6px;
	border: 2px solid var(--c-allianz);
	cursor: pointer;
	height: 47px;
	left: 20px;
	padding: 6px 4px;
	position: absolute;
	top: 20px;
	transition: all 0.5s;
	width: 48px;
	z-index: 10;
}
#layoutsidenav .close-rounded::before,
#layoutsidenav .close-rounded::after {
	background-color: var(--c-allianz);
	border-radius: 3px;
	content: ' ';
	height: 33px;
	left: 21px;
	position: absolute;
	transition: all 0.5s;
	width: 3px;
}
#layoutsidenav .close-rounded::before {
	transform: rotate(45deg);
}
#layoutsidenav .close-rounded::after {
	transform: rotate(-45deg);
}
#layoutsidenav .close-rounded:hover {
	border-color: grey;
	background-color: grey;
}
#layoutsidenav .close-rounded:hover::before,
#layoutsidenav .close-rounded:hover::after {
	background-color: #fff;
}

/* nav container */
.sidenav {
	overflow-y: auto;
	width: 100%;
}
.sidenav::-webkit-scrollbar {
	display: block;
	width: 0.5rem;
}
.sidenav::-webkit-scrollbar-track {
    background-color: rgba(31,45,65,0.05);
}
.sidenav::-webkit-scrollbar-thumb {
    border-radius: 10rem;
    height: 3em;
    border-color: rgba(0,0,0,0);
    border-width: 0.1rem;
    border-style: solid;
    background-clip: padding-box;
    background-color: #c5ccd6;
}

/* menu de navigation */
#sidebar-menu {
	padding-bottom: 80px;
}
.menu-nav {
	padding: 0;
	margin: 0;
}
#sidebar-menu .menu-item {
	list-style: none;
	border-bottom: 1px solid #BFBFBF;
}
#sidebar-menu .menu-item a {
	display: block;
	font-size: 18px;
	line-height: 1em;
	padding: 15px 25px;
	text-transform: uppercase;
}
#sidebar-menu .menu-item a:link,
#sidebar-menu .menu-item a:visited {
	color: var(--c-allianz);
	text-decoration: none;
}
#sidebar-menu .menu-item a:hover {
	background-color: var(--c-allianz-web);
	color: #fff;
	text-decoration: none;
}

/* menu: level 2+ */
.sub-menu {
	padding: 15px 0;
	margin: 0;
	border-top: 1px solid #BFBFBF;
}
#sidebar-menu .sub-menu .menu-item {
	border: 0 none;
}
#sidebar-menu .sub-menu .menu-item a {
	text-transform: none;
	padding-left: 45px;
	position: relative;
}
#sidebar-menu .sub-menu .menu-item a::before {
	background-color: var(--c-allianz);
	content: '';
	display: inline-block;
	height: 12px;
	left: -20px;
	margin-right: -12px;
	position: relative;
	width: 12px;
}
#sidebar-menu .sub-menu .menu-item a:hover::before {
	background-color: #fff;
}



/*
---------------------------
FORMULAIRE DE CONTACT
--------------------------- */
.entry .wpcf7-submit {
	color: #fff;
	padding: 0.5em 2em;
	width: 100%;
}
.card-body .choix {
	display: block;
	margin-left: -1em;
	padding-bottom: 20px;
}
.card-body .piecejointe {
	display: block;
	margin-bottom: 15px;
}
.wpcf7-form .row {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}
.wpcf7-form .row > * {
	margin-left: 0;
	margin-right: 0;
}
.icon_page_contact {
	display: block;
}
.icon_page_contact svg {
	fill: var(--c-allianz-web);
	height: auto;
	padding-top: 20px;
	width: 40px;
}



/*
---------------------------
ARCHIVE / CATEGORY
--------------------------- */
#loop-archive {
	padding: 0;
}

/* item loop post */
.loop-post {

}
.loop-post .padding {
	padding: 40px;
}
.post.hentry {
	margin: 0;
}

/* page navigation */
#custom_page_navigation {
	padding: 40px;
}

.page-link {
	color: var(--c-orange);
}
.page-link:hover {
	color: var(--c-allianz);
}
.page-item.active .page-link {
	background-color: var(--c-orange);
	border-color: var(--c-orange);
	color: var(--c-allianz);
}



/*
---------------------------
SLIDESHOW
--------------------------- */
.slideshow_module {

}
.slideshow_module h2 {
	margin: 0 0 20px;
}

.related_loop {
	display: flex;
	flex-wrap: wrap;

	padding: 0;
	max-width: 100%;
}

.related_item {
	background-color: #95dcfa;
	display: flex;
	position: relative;

	width: 100%;
	min-height: 500px;
}
.related_link {
	min-width: 100%;
	min-height: 100%;
	text-decoration: none;
}
.related_link:link,
.related_link:visited {
	color: #fff;
}

.related_content {
	display: flex;
	flex-flow: column;

	padding: 40px;
	position: relative;
	transition: all 0.5s;
	z-index: 1;

	margin-top: 40px;

/*
	height: 100%;
	justify-content: center;
*/
}
.related_date {
	font-size: 16px;
	font-family: 'allianz_light';
}
.related_titre {
	font-size: 36px;
	font-family: 'allianz_bold';
	line-height: 1em;
	margin: 20px 0 30px;
}
.related_bouton {
	font-size: 16px;
	font-family: 'allianz_semibold';
	text-transform: uppercase;

	border: 1px solid #fff;
	border-radius: 6px;
	padding: 15px 30px;
	text-align: center;
}
.related_background {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	z-index: 0;
}
.related_fx {
	background-color: var(--c-allianz);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	transition: all 0.5s;
}
.related_background img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 0;
}

/* hover / actived */
.related_link:hover,
.related_item.actived .related_link {
	text-decoration: none;
}
.related_link:hover .related_content,
.related_item.actived .related_content {

}
.related_link:hover .related_fx,
.related_item.actived .related_fx {
	opacity: 0.3;
}

/* owlCarousel */
.related_loop {
	padding-left: 20px;
	padding-right: 20px;
}
.owl-item {
	padding: 0 10px;
}

.slideshow_module .owl-theme .owl-controls .owl-buttons div {
	background-color: transparent;
	border-radius: 6px;
	border: 1px solid var(--c-allianz);
	color: var(--c-allianz);
	font-family: 'allianz_semibold';
	font-size: 15px;
	padding: 15px 40px;
	text-transform: uppercase;
	transition: all 0.5s;
	opacity: 1;
}
.slideshow_module .owl-theme .owl-controls .owl-buttons div:hover {
	opacity: 0.35;
}



/*
---------------------------
FICHES IPID
--------------------------- */
#fiches_ipid {
	display: grid;
	grid-gap: 1em;
	grid-template-columns: repeat(1, 1fr);
}
.bouton_intitule {
	color: #fff;
	font-size: 11px;
}
.bouton_allianz:hover .bouton_intitule {
	color: var(--c-allianz);
}



/*
---------------------------
BOUTON ALLIANZ
--------------------------- */
.bouton_allianz {
	background-color: var(--c-allianz-web);
	border-radius: 6px;
	border: none;

	font-family: 'allianz_semibold';
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;

	display: flex;
	align-items: center;

	color: white;
	outline: none;
	overflow: hidden;
	padding: 1em 3em;
	position: relative;
	transition: color 0.4s;
	z-index: 1;
}
.bouton_allianz::before {
	background-color: #fff;
	border-radius: 50%;
	content: '';
	height: 1em;
	left: 50%;
	position: absolute;
	top: 50%;
	transform-origin: center;
	transform: translate3d(-50%, -50%, 0) scale3d(0, 0, 0);
	transition: transform 1s ease-in-out;
	width: 1em;
	z-index: -1;
}
.bouton_allianz:link,
.bouton_allianz:visited {
	text-decoration: none !important;
}
.bouton_allianz:hover {
	text-decoration: none !important;
}
.bouton_allianz:hover {
	cursor: pointer;
	color: var(--c-allianz-web);
}
.bouton_allianz:hover::before {
	transform: translate3d(-50%, -50%, 0) scale3d(100, 100, 100);
}
.bouton_allianz .icon {
	margin-right: 10px;
	position: relative;
	top: -4px;
}
.bouton_allianz .icon svg {
	width: 30px;
}
.bouton_allianz .icon svg path {
	fill: #fff;
	transition: fill 0.5s;
}
.bouton_allianz:hover .icon svg path {
	fill: var(--c-allianz);
}



/*
---------------------------
LOOP (v2.0)
--------------------------- */
.loop-post {
	border-bottom : 1px solid #eaecef;
}

/* bouton en savoir plus */
.post-more {
	text-align: center;
}
.post-more a {
	background-color: var(--c-orange);
	display: block;
	width: 100%;
	font-size: 16px;
	padding: 15px 30px;
}
.post-more a:link,
.post-more a:visited {
	color: var(--c-allianz);
}
.post-more a:hover {
	text-decoration: none;
}
.post-more span {
	text-transform: uppercase;
}

/* bloc image */
.post-thumbnail {
	background-color: var(--c-allianz-web);
	position: relative;
	overflow: hidden;
}
.post-thumbnail img {
	width: 100%;
	object-fit: cover;
}
.post-thumbnail .post-more {
	background-color: rgba(150,220,250,0.8);
	background-color: rgba(193,235,251,0.9);

	align-items: center;
	bottom: -100%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	height: 100%;
	justify-content: center;
	position: absolute;
	transition: bottom 1s;
	width: 100%;
}

.post-thumbnail .post-more a {
	border: 1px solid #fff;
	background-color: transparent;
	max-width: max-content;
}
.post-thumbnail .post-more a:link,
.post-thumbnail .post-more a:visited {
	color: #fff;
}

/* hover */
.post-thumbnail:hover .post-more {
	bottom: 0;
}
.post-thumbnail:hover .post-more a,
.post-thumbnail:hover .post-more a:hover {
	background-color: transparent;
	color: #fff;
}

/* post titre */
.entry-title {
	color: var(--c-allianz);
	font-family: 'allianz_bold';
	font-size: 24px;
	font-weight: normal;
	line-height: 0.9em;
	margin: 20px 0 10px;
	padding-bottom: 10px;
}
.entry-title a {
	transition: opacity 1s;
}
.entry-title a:link,
.entry-title a:visited {
	color: var(--c-allianz);
	text-decoration: none;
}
.entry-title a:hover {
	opacity: 0.5;
}

/* post date */
.post-date {
	font-size: 17px;
}

/* post exceprt */
.entry-summary {
	font-size: 18px;
	line-height: 1.7em;
	margin: 20px 0;
}
.entry-summary p {
	margin-bottom: 0;
}



/*
---------------------------
SERVICES
--------------------------- */
#services .sousrubrique {
	margin-top: 30px;
}
.rubrique {
	border-bottom: 1px solid #eaecef;
	margin-bottom: 40px;
	padding-bottom: 30px;
}
#services .rubrique:nth-child(even) .row {
	flex-direction: row-reverse !important;
}
#services .rubrique:nth-child(odd) .row {
	flex-direction: row !important;
}


.rubrique-intro {

}
#services .top_block {
	padding-left: 15px;
	padding-right: 15px;
}
.rubrique-intro h3 {
	font-size: 27px;
	top: 30px;

	color: var(--c-allianz);
	font-family: 'allianz_bold';
	font-weight: normal;
	margin: 0;
	position: relative;
	text-align: left;
	text-transform: uppercase;
}
.rubrique-intro .btn {
	border-radius: 6px;
	margin-bottom: 55px;
	margin-top: 20px;
	padding: 10px 40px;
}
.rubrique-intro .btn:link,
.rubrique-intro .btn:visited {
	color: var(--c-allianz);
}
.rubrique-intro .btn span {
	font-size: 16px;
}
.sousrubrique {
	display: flex;
	flex-wrap: wrap;
	margin-top: -5px;
}
.element {
	margin-bottom: 10px;
	min-height: 140px;
	width: 100%;
}
.element-inner {
	border: 2px solid var(--c-allianz-web);
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	overflow: hidden;
	padding: 10px;
	position: relative;
	text-align: center;
	width: 100%;
}
.element-titre {
	color: var(--c-allianz-web);
	font-family: 'allianz_semibold';
	font-size: 21px;
	line-height: 1em;
}
.element-lien {
	align-items: center;
	background-color: var(--c-allianz-web);
	bottom: -50%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;

	justify-content: center;
	left: 0;
	position: absolute;
	transition: bottom 0.5s;
	width: 100%;
}
.element-lien a {
	font-family: 'allianz_semibold';
	font-size: 14px;
	padding: 15px 30px;
	text-align: center;
	text-transform: uppercase;
}
.element-lien a:link,
.element-lien a:visited {
	color: #fff;
	text-decoration: none;
}
.element-lien a:hover {
	color: #ccc;
	text-decoration: none;
}

/* hover */
.element:hover .element-lien {
	bottom: 0;
}



/*
---------------------------
TARIFICATEURS
--------------------------- */
div[data-class= "wpcf7cf_group"] {
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
	padding: 20px 2px;
}
.devis_info {
	color: var(--c-allianz) !important;
	font-size: 14px;
	position: relative;
	text-transform: uppercase;
}
.devis_info:before {
	background-color: var(--c-allianz);
	content: '';
	display: inline-block;
	height: 12px;
	margin-right: 5px;
	position: relative;
	top: 1px;
	width: 12px;
}

/* (CF7 repeat fields) */
.wpcf7-field-group {
	border-bottom: 1px solid #cccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.wpcf7-field-group-add,
.wpcf7-field-group-remove {
	background-color: var(--c-orange);
	border: 1px solid var(--c-orange);
	left: 15px;
	margin-right: 3px;
	padding: 0 10px;
	position: relative;
}

/* formulaire : devis assurance emprunteur */
div[data-id="baremepro"] {
	box-shadow: none;
	padding: 0 15px;
	width: 100%;
}
div[data-id="baremepro"] label {
	padding: 0;
}



/*
---------------------------
REGIMES OBLIGATOIRES
--------------------------- */
.filtre {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 100%;
}
#services .filtre-50 {
	justify-content: center;
}
.filtre_item {
	background-color: #fff;
	border: 2px solid var(--c-allianz);
	border-radius: 6px;
	margin-top: 10px;
	transition: border-color 0.5s;
	width: 100%;
}
.filtre_item_content {
	height: 100%;
}
a.filtre_item_lien {
	align-items: center;
	display: flex;
	height: 100%;
	line-height: 1.5em;
	padding: 20px;
	text-decoration: none;
	transition: all 0.5s;
}
a.filtre_item_lien:link,
a.filtre_item_lien:visited {
	color: var(--c-allianz);
	text-decoration: none;
}
.filtre_item_picto {
	display: block;
	margin-right: 8px;
	height: 30px;
	width: 30px;
	flex: 0 0 30px;
}
.filtre_item_picto svg {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.filtre_item_picto svg path,
.filtre_item_picto svg polygon,
.filtre_item_picto svg rect {
	fill: var(--c-allianz);
	transition: fill 0.5s;
}
.filtre_item_nom {
	color: inherit;
	font-family: 'allianz_semibold';
	font-weight: normal;
	line-height: 1em;
	flex: 1;
}

/* hover */
.filtre_item:hover {
	border-color: var(--c-allianz-web);
}
a.filtre_item_lien:hover {
	background-color: var(--c-allianz-web);
	color: #fff;
	text-decoration: none;
}

.filtre_item:hover svg path,
.filtre_item:hover svg polygon,
.filtre_item:hover svg rect {
	fill: #fff;
}



/*
---------------------------
PROFESSION
--------------------------- */
body.template-profession #assurances {
	display: none;
}
body.template-profession #regimes {
	margin-bottom: 10px;
}
body.template-profession #regimes .fiche_regime_lien {
	padding: 10px 20px;
}

#mes_modules_assurances {
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 0 40px;
}
.module_assurance {
	padding-top: 60px;
	padding-bottom: 60px;
	position: relative;
}
.module_assurance:first-child .line {
	display: none;
}


/* separator */
.line {
	background-color: var(--c-allianz);
	height: 1px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX( -50% );
	width: 43%;
}

/* content */
#mes_modules_assurances .module_titre,
#assurances_other .module_titre {
	color: var(--c-allianz);
	font-size: 21px;
	font-family: 'allianz_bold'
	font-weight: normal;
	margin-bottom: 30px;
	position: relative;
	text-transform: uppercase;
}
#mes_modules_assurances .module_content {
	color: var(--c-black);
	font-size: 18px;
	line-height: 1.75em;
}
#mes_modules_assurances .module_content strong {
	font-family: 'allianz_bold';
	font-weight: normal;
}
#mes_modules_assurances .module_text {
	font-size: 16px;
}

/* picto */
.module_picto {
	display: block;
	height: 44px;
	width: 44px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.module_picto.module_picto_center,
.module_regime .module_picto {
	height: 60px;
	width: 60px;
}
.module_picto svg {
	height: auto;
	width: 100%;
}
.module_picto path {
	fill: var(--c-allianz);
}

/* boutons */
#mes_modules_assurances .module_boutons {

}
#mes_modules_assurances .btn {
	display: block;
}
#mes_modules_assurances .btn,
#assurances_other .btn {
	margin-top: 10px;
	padding: 20px;
}
#mes_modules_assurances .btn,
#mes_modules_assurances .btn span,
#assurances_other .btn,
#assurances_other .btn span {
	font-family: 'allianz_semibold';
	font-weight: normal;
	line-height: 1em;
}

.module_boutons .btn {

}
.module_boutons .btn + .btn {

}

.btn.secondaire {
	border-radius: 10px;
	border: 3px solid var(--c-orange);
	text-decoration: none !important;
}
.btn.secondaire span {
	color: var(--c-allianz);
}
.btn.secondaire:link,
.btn.secondaire:visited {
	color: var(--c-allianz);
	text-decoration: none !important;
}
.btn.secondaire:hover {
	opacity: 0.5;
	text-decoration: none !important;
}


/* blocs annexe */
#assurances_other {
	margin-bottom: 60px;
}
.border-top-medicale3 {
	border-top: 2px solid var(--c-medicale3);
}



/* colonne */
.module_annexe_assurance {
	padding: 0;
}
.module_annexe_assurance + .module_annexe_assurance {
	margin-top: 40px;
}
.module_annexe_assurance .inner {
	padding: 20px 40px;
}
#assurances_other .module_titre {
	align-items: center;
	display: flex;
	justify-content: center;
	margin: 0;
	min-height: 42px;
}
#assurances_other .module_titre span {
	color: inherit;
	font-size: inherit;
	font-family: inherit;
	line-height: inherit;
}

.annexe_boutons {
	align-content: center;
	display: flex;
	flex-flow: column;
}
.annexe_boutons .btn {
	align-items: center;
	display: flex;
	height: 100%;
	margin-bottom: 18px;
	padding: 15px 20px 15px 50px;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s;
}
.annexe_boutons span {
	font-size: 18px;
	line-height: 1.25em;
}

/* picto */
.annexe_boutons .picto {
	display: block;
	margin-right: 8px;
	height: 34px;
	width: 34px;
}
.annexe_boutons .picto svg {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.annexe_boutons .picto svg path,
.annexe_boutons .picto svg polygon {
	fill: var(--c-allianz);
	transition: fill 0.5s;
}



/*
---------------------------
TOOLBAR
--------------------------- */
#toolbar {
	background-color: var(--c-allianz);
	bottom: 0;
	display: none;
	justify-content: space-evenly;
	left: 0;
	min-width: 100px;
	position: fixed;
	top: auto;
	width: 100%;
	z-index: 100;

	transition: right 1s, bottom 1s;
}


/* note: Toolbar display only for homepage (default) */
body.bootstrap_homepage #toolbar {
    display: flex;
}

.toolbar_item {
	padding-left: 0;
	padding-right: 0;
	position: relative;
	text-align: center;
	width: 100%;
}
.toolbar_item::before {
	background-color: #fff;
	content: '';
	display: block;
	height: 1px;
	left: -27px;
	position: absolute;
	top: 50%;
	transform: rotate(90deg);
	width: 54px;
}
.toolbar_item:first-child::before {
	display: none;
}
.toolbar_lien {
	display: block;
	padding: 8px 8px 14px;
	transition: all .3s;
}
.toolbar_lien:link,
.toolbar_lien:visited {
	color: #fff;
	text-decoration: none;
}
.toolbar_lien:hover {
	opacity: 0.6;
}
.toolbar_icon {
	display: block;
	margin-bottom: -10px;
}
.toolbar_icon svg {
	fill: #fff;
	max-width: 48px;
}
.toolbar_texte {
	display: block;
	font-size: 15px;
}

/* espace réservé à la toolbar */
body.bootstrap_homepage {
 	padding-bottom: 105px;
}


/*
---------------------------
TOOGLE JS
--------------------------- */
body.toggled {
	overflow: hidden;
}
body.toggled::after {
	background-color: rgba(0,0,0,0.5);
	content: '';
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10000;
}
#layoutsidenav.toggled {
	height: 100vh;
	transform: translateX(0);
}



/*
---------------------------
ESPACE CLIENT
--------------------------- */
#espace_client {
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

#avatar {
	color: var(--c-allianz);
	cursor: pointer;
	font-size: 18px;
	margin-bottom: 12px;
	max-width: 100%;
	min-width: 100%;
	text-align: center;
	transition: all 0.5s;
}
#avatar:hover {
	opacity: 0.8;
}

#avatar_contain {
	display: none;

	position: absolute;
	right: -29px;
	top: 150%;
	transition: all .1s linear;
	width: 200px;
	z-index: 1001;
}
#avatar_contain::after {
	border-color: transparent transparent var(--c-allianz) transparent;
	border-style: solid;
	border-width: 0 11px 11px 11px;
	content: ' ';
	display: block;
	height: 0;
	left: 12px;
	position: absolute;
	top: -9px;
	width: 0;
	z-index: 7;
}
#avatar_inner {
	background: var(--c-allianz);
	border-radius: 6px;
	border: 0;
	box-shadow: rgba(0,0,0,.06) 0 0 0 3px;
	overflow: hidden;
	padding: 20px 0 0;
	text-align: left;
}
#avatar_inner ul {
	display: flex;
	flex-direction: column;
	margin: 0;
	padding: 0;
}
#avatar_inner li {
	list-style: none;
	width: 100%;
}
#avatar_contain #avatar_inner a {
	border: none;
	display: block;
	font-family: 'allianz_semibold';
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 8px 20px;
	text-decoration: none;
	text-transform: initial;
	transition: all 0.5s;
}
#avatar_contain #avatar_inner a:link,
#avatar_contain #avatar_inner a:visited {
	background-color: transparent;
    color: #fff;
    text-decoration: none;
    opacity: 1;
    border-radius: 0;
}
#avatar_contain #avatar_inner a:hover {
	background-color: var(--c-orange);
	color: var(--c-allianz);
	text-decoration: none;
	opacity: 1;
}


#avatar_contain.toggled {
	display: block;
}

#membres-group input {
	background-clip: padding-box;
	background-color: #fff;
	border-radius: .25rem;
	border: 1px solid #ced4da;
	display: block;
	font-weight: 400;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	width: 100%;
}


div.tooltip.show {
	font-size: 13px;
	line-height: 1.3em;
}


/*
---------------------------
RESERVATION
--------------------------- */
.DOPBSPCalendar-day .dopbsp-no-available-text {
	font-size: 11px;
}


/*
-------------------------
FIXE CHAT POPUP POSITION
--------------------------- */
#chat-application {
    bottom: 106px !important;
}




/*
-------------------------
FIXE 23/7/2020
--------------------------- */

		/* bouton devis dans header page */
		.bouton_devis_head_for_mobile {
			margin: 80px 0 -55px;
		}


		/*
		---------------------------
		GUTEMBERG : BLOCK PICTO
		--------------------------- */
		.medical_gutemberg_group .wp-block-group__inner-container {
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			margin-left: -15px;
			margin-right: -15px;
		}
		p.medical_gutemberg_picto {
			display: inline-block;
			margin: 0 0 20px;
			text-align: center;
		}
		img.medical_gutemberg_picto_image {
			height: 50px;
			transition: opacity 1s;
			width: 50px;
		}
		.medical_gutemberg_picto_legende {
			color: var(--c-allianz);
			display: block;
			font-size: 14px;
			line-height: 1.1em;
			margin-top: 20px;
		}
